﻿.icon-call,.icon-checkmark-ok,.icon-comment,.icon-heart,.icon-menu,.icon-play,.icon-sm-facebook,.icon-sm-instagram,.icon-sm-rss,.icon-sm-twitter,.icon-sm-youtube,.icon-speaker{font-family:icons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.icon-sm-twitter:before{content:"\54"}

.feedback-box .client-info, .testimonial .widget_zerif_testim-widget .client-info {
	float: left;
	margin-left: 18px;
	padding-top: 15px;
}

.feedback-box .client-info .client-name, .testimonial .widget_zerif_testim-widget .client-name {
	font-family: 'Homemade Apple', serif;
	color: #404040;
}

.feedback-box .client-info .client-company, .testimonial .widget_zerif_testim-widget .client-company {
	font-size: 13px;
	margin-top: -3px;
}

	.feedback-box .client-info {
	    margin-left: 0;
	}
.level-cst,.credit-cst,.dvd-cst,.watchlist-cst,.upgrade-cst,.helpdesk-cst{padding:0px!important}
.home main .sections{grid-column:1/-1}
.home .sections{margin-bottom:2rem}

.list--hover li {
  transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
}

.list--hover li:not(:hover) {
  opacity: .6;
}

	.boxB .code_block_indiv_content{width: 500px; padding: 40px 0px 0 0; }


.code_block_indiv_content {
    text-align: left;
}


.regionbox .taft_formElement-wrapper,
.code_block_indiv_content .taft_formElement-wrapper {
    width: 66%;
}


.regionbox .taft_label-wrapper,
.code_block_indiv_content .taft_label-wrapper {
    width: 33%;
}


.code_block_indiv_content p {
    margin-top: 0px;
}
